@charset "utf-8";

/* Font Size */
h2 { font-size:   1.5rem;font-family: var(--fontJp);letter-spacing: .3em}
h3 { font-size:  1.25rem;}
h4 { font-size: 1.125rem;}
@media screen and (max-width: 1280px) {
h2 { font-size: clamp( 1.25rem, 0.422rem + 1.72vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.711rem + 0.86vw,  1.25rem);}/*20px*/
h4 { font-size: clamp(    1rem, 0.586rem + 0.86vw, 1.125rem);}/*18px*/
}
@media screen and (max-width: 767px) {
h2 { font-size: clamp( 1.25rem,  1.09rem + 0.85vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.965rem + 0.85vw, 1.375rem);}/*22px*/
h4 { font-size: clamp(    1rem,  0.84rem + 0.85vw,  1.25rem);}/*20px*/
}


h2 {
	text-align: center;
	position: relative;
	z-index: 2;
}
h2.title_line:after {
	content: "";
	width: 1px;
	height: 220px;
	background: #777;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	margin-top: 40px;
}



@media screen and (max-width: 768px) {
  body#ZEH main {
    padding-top: 70px;
  }
}


section {
	padding-top: 150px;
}

.sec01_lead {
	background: #ece7dc;
	margin: 140px auto;
	padding:140px 0;
	text-align: center;
}
.sec01_lead h3 {
	margin-bottom: 40px;
}
.merit h3 {
	text-align: center;
}
.merit_list {
	width: 1280px;
	margin: 60px auto;
	display: flex;
	justify-content: space-between;
}
.merit_list li {
	width: 298px;
}

.merit_block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1280px;
	margin: 140px auto 0;
}
.merit_block.rev {
	flex-direction: row-reverse;
}
.merit_block .merit_txt,
.merit_block figure {
	width: 49%;
}
.merit1_svg {width: 57px;}
.merit2_svg {width: 59px;}
.merit3_svg {width: 58.5px;}
.merit4_svg {width: 59.5px;}

.merit_block .merit_txt h3 {
	text-align: left;
	padding-bottom: 40px;
	border-bottom: 1px solid var(--Color1);
	color: #b37d67;
}
.merit_block .merit_txt h4 {
	margin: 20px 0;
}

.loan {
	width: 1140px;
	background: #ece7dc;
	margin: 80px auto 0;
	padding: 60px 70px 70px;
}
.column_svg{width: 85px;}
.loan h3 {margin-bottom: 40px;}
.loan p {text-align: center;}

.loan_flex {
	background: #fff;
	padding: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 40px;
  flex-direction: column;
}
.loan_table {/*width: 658px;*/width:100%;}
.bubble {width:393px;}
.loan_table h4 {font-size:1rem;margin-bottom: 20px;}
.loan_table figure figcaption {right: 0;}

.loan_point {
  display: flex;
  justify-content: center;
  margin: min(var(--100vw_1280)*40 , 40px) 0;
  width: 100%;
}
.loan_point figure {
  width: 60%;
}

#sec02 {
	background: #938b7a;
	margin-top: 140px;
	padding: 0 0 140px;
}

.sec02_main {
	width: 1280px;
	margin: 140px auto 0;
	color: var(--Color2);
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.sec02_main div,
.sec02_main img {
	width: 46%;
}
.sec02_main h2 {
	text-align: left;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid var(--Color2);
}
.sec02_main h2 span {
	font-size: 75%;
}



@media screen and (max-width: 1280px) {

h2.title_line:after {
	height: 17vw;
	margin-top: 3.125vw;
}
section {
	padding-top: 11vw;
}

.sec01_lead {
	margin: 11vw auto;
	padding:11vw 0;
}
.sec01_lead h3 {
	margin-bottom: 3.125vw
}
.merit_list {
	width: 95%;
	margin: 4.5vw auto;
}
.merit_list li {
	width: 23vw;
}

.merit_block {
	width: 95%;
	margin: 11vw auto 0;
}

.merit1_svg {width: 4.4531vw;}
.merit2_svg {width: 4.6094vw;}
.merit3_svg {width: 4.5703vw;}
.merit4_svg {width: 4.6484vw;}

.merit_block .merit_txt h3 {
	padding-bottom: 3.125vw;
}
.merit_block .merit_txt h4 {
	margin: 1.5625vw 0;
}

.loan {
	width: 89.0625vw;
	margin: 6.25vw auto 0;
	padding: 4.6875vw 5.46875vw 5.46875vw;
}
.column_svg{width: 6.6406vw;}
.loan h3 {margin-bottom: 3.125vw;}

.loan_flex {
	padding: 3.125vw;
	margin-top: 3.125vw;
}
.loan_table {/*width: 51.4062vw;*/}
.bubble {width:30.7031vw;}
.loan_table h4 {font-size:1rem;margin-bottom: 1.5625vw;}

#sec02 {
	margin-top: 11vw;
	padding: 0 0 11vw;
}
.sec02_main {
	width: 95%;
	margin: 11vw auto 0;
}
.sec02_main h2 {
	padding-bottom: 3.125vw;
	margin-bottom: 3.125vw;
}



}



@media screen and (max-width: 768px) {

.sec01_lead p {
	text-align: justify;
	padding: 0 2.5%;
}
.merit_list li {
	width: 49%;
}
.merit_list {
	flex-wrap: wrap;
}

.merit_block {
	display: block;
}
.merit_block .merit_txt,
.merit_block figure {
	width: 100%;
}
.merit_block figure {
	margin-top: 4vw;
}
.merit1_svg {width: 8.9vw;}
.merit2_svg {width: 9.2vw;}
.merit3_svg {width: 9.1vw;}
.merit4_svg {width: 9.3vw;}

.column_svg{width: 13.2vw;}

.loan_flex {display: block;}
.loan p {text-align: justify;}
.loan_table h4 {font-size:3.5vw;letter-spacing: 0}
.loan_table {width: 100%}
.loan_point figure{width: 98%;}
.bubble {width:100%; margin-top: 6vw}

.sec02_main {
	display: block;
}
.sec02_main div,
.sec02_main img {
	width: 100%;
}
.sec02_main img {
	margin-top: 4vw;
}
.sec02_main h2 {
	letter-spacing: 0;
}



}